# Generated by Django 2.2 on 2021-02-17 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('masters', '0002_auto_20210205_1732'),
    ]

    operations = [
        migrations.AddField(
            model_name='subcategorypricescope',
            name='is_mandatory',
            field=models.BooleanField(default=False),
        ),
    ]
